#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.16
visibility:           public
id:                   store-0.7.16-ACjPq40Bw9WLamDzGfASia
key:                  store-0.7.16-ACjPq40Bw9WLamDzGfASia
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  b00b6dfb78177629bea7f7781d6a257b
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.16
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.16-ACjPq40Bw9WLamDzGfASia
depends:
    array-0.5.4.0 async-2.2.4-DsKZe3TE8bS5FmfUvwss6n base-4.15.1.0
    base-orphans-0.8.7-51pKtP6CzVX4kqZtKHzvWi
    base64-bytestring-1.2.1.0-4cRiweiLQA5F7M7qL12fiz
    bifunctors-5.5.14-7oDcd3SFX3H8DdAJS0kiB6 bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-LWurbnZWacWDs1l2q2RUR8 deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.10-7C6NAAeSiKJ8iNMmNxgt1s ghc-prim-0.7.0
    hashable-1.4.1.0-IpvqAKlseIJF8jDncdkjUf
    hspec-2.10.5-WLrXlaLWZXCLElbybJBgH
    hspec-smallcheck-0.5.3-8pu4exvYcnIqxV38xMTum integer-gmp-1.1
    lifted-base-0.2.3.12-FCCRIWC3CgXHT7BLKurffF
    monad-control-1.0.3.1-GpgVyPHmiKkFcdIIOGrkhh
    mono-traversable-1.0.15.3-ItAPsDj6t8j1JlxWYjFnBJ
    network-3.1.2.7-KHsxGS10v7SFpM3TUBfkXY
    primitive-0.7.4.0-9uB46fIF9WaGGa8tVVz06n
    resourcet-1.2.6-HCSxdopGWSl91Ra2OSDxUc
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-LKwvMCRegJGCMG9bul0u4V
    store-core-0.4.4.4-4afPCrIfAQkKocEQGzz0uC
    syb-0.7.2.2-2tWkksRZwal15UlKCzfmOk template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-47INKJD6iIF1IlUc8HcOrC
    th-lift-instances-0.1.20-KrzYUtTWk8TA6HjMxuV5fL
    th-orphans-0.13.14-33IDtKxFWSb9JI7PquqnPf
    th-reify-many-0.1.10-EqdlfdVLAK6AuuNyaNDy81
    th-utilities-0.2.5.0-5sZuykJuhkUIe25fR7Uy64 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw
    vector-0.13.0.0-GfIMzH8CfjSEVrHPrMfjgS
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

